Subject: Colorado Tape support

From: Mike Vore - W3CCV <[email-masked]>
Date: Wed, 25 Mar 1992 14:50:00 GMT

> In another article I asked if anybody has any informations on the
> Colorado QIC-10 tape drive or if anybody know where I can get any info.
> No answer....

I just subscribed to l-a-s so I didn't see your previous postings, but I
had Coherent on my system for about a year before turning to Linux. 
Maybe some hackers can get thru to CMS, or crack their code.  I've
talked with both Coherent (Mark Williams Co.) and to CMS about the
problem.  They have both shrugged their sholders and pointed the blame
on the other.  Hopefully - as I said - some hacker can break the code
and get the CMS tape drives running under Linux.  
- mike

-------------------------------------------------
   Mike Vore,                     | Of course these are my thoughts,
     SysManager                   |  The company dosn't know what I'm
       [email-masked]        |   thinking (or doing)
       (voice) +1 (301)975-0103   |
-------------------------------------------------